.panel {
	margin-bottom: 20px;
	background-color: rgba(255,255,255,0.28);
	border: 1px solid transparent;
	border-radius: 20px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.panel-default > .panel-heading {
    color: #333;
    background-color: rgba(255,255,255,0.22);
    border-color: #ddd;
    border-radius: 20px 20px 0px 0px;
    border-bottom: 0px solid transparent;
}

.panel-button {
	position: absolute;
	top: 8px;
	right: 14px;
}

.head-panel .panel-button {
    top:3px;
}


.panel-button-text {
	display: initial;
}

@media (max-width: 1241px) {
	.panel-button-text {
		display: none;
	}
}

.enlarge {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 100000;
	background-color: white;
	background-image: url("../img/musterkanten.png");
	background-repeat: repeat;
}

	.enlarge .panel {
		border-radius: 0 0;
	}

	.enlarge .panel-default {
		border-radius: 0 0;
	}

	.enlarge .panel-heading {
		border-radius: 0 0;
	}

@media (max-width: 600px) {
	.zoom-button {
		display: none;
	}
}

.panel-group {
	margin-bottom: 20px;
	border: none;
}


.warning-standard {
	max-width: 800px;
	width: 100%;
	margin: 0px auto;
}


	.warning-standard ul {
		padding: 0;
		color: seagreen;
	}

	.warning-standard li {
		list-style: none;
	}

/******************* panel menu button und dropdown zeug *****************************/
.panel-menu {
	position: absolute;
	top: 8px;
	left: 14px;
}

.panel-menu-button {
	color: #333;
	background-color: rgba(255, 255, 255, 0.6);
	border-color: #ccc;
}

.panel-menu .dropdown-submenu .dropdown-menu {
	left: 100%;
	border-radius: 6px;
}

.panel-menu .dropdown-submenu.pull-right {
	float: none !important;
}

.panel-menu hr {
	margin-top: 3px;
	margin-bottom: 3px;
}
